# V1APIServiceStatus

APIServiceStatus contains derived information about an API server
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**conditions** | [**list[V1APIServiceCondition]**](V1APIServiceCondition.md) | Current service state of apiService. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


